package com.czg.enums;

/**
 * 有效状态枚举
 * @author tankaikai
 * @since 2025-02-11 14:54
 */
public enum StatusEnum {
    /**
     * 禁用状态
     */
    DISABLE(0),
    /**
     * 启用状态
     */
    ENABLED(1);

    private final int value;

    StatusEnum(int value) {
        this.value = value;
    }

    public int value() {
        return this.value;
    }
}
